.tpt-faq-one .tpt-faq-one_list .tpt-grid{row-gap:0}
.tpt-faq-one .tpt-faq-one_group-title{margin-bottom:1.5rem}
.tpt-faq-one .tpt-accordion_default tpt-accordion-item{border-bottom:1px solid rgba(var(--tpt-section-foreground-color),.6)}
.tpt-faq-one .tpt-accordion_default .tpt-accordion_description{color:rgba(var(--tpt-section-foreground-color),.7)}